{
  "pages": [
	  
	{
	"path": "pages/login",
	"style": {
		"navigationBarTitleText": "登录",
		"h5":{
			"titleNView":false
			}
		}
	},
	{
	"path": "pages/code",
	"style": {
		"navigationBarTitleText": "下载",
		"h5":{
			"titleNView":false
			}
		}
	},
	{
	  "path": "pages/index/index",
	  "style": {
	    "navigationBarTitleText": "智慧园区系统",
	    "navigationStyle": "custom"
	  }},
	{
	  "path": "pages/order/info",
	  "style": {
	    "navigationBarTitleText": "扫码开门",
			"h5":{
				"titleNView":false
			}
		}
	},
	// {
	//   "path": "pages/order/notice",
	//   "style": {
	//     "navigationBarTitleText": "预约须知",
	// 			"h5":{
	// 				"titleNView":false
	// 		}
	// 	}
	// },
	
  {
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册"
    }
  }, 
	{
	  "path": "pages/order/staffcode",
	  "style": {
	    "navigationBarTitleText": "扫码通行",
		"navigationStyle": "custom",
		"h5":{
			"titleNView":false
			}
		}
	},
	{
	  "path": "pages/order/stafffail",
	  "style": {
	    "navigationBarTitleText": "提示",
		"h5":{
			"titleNView":false
			}
		}
	},
	 {
	   "path": "pages/order/come",
	   "style": {
	     "navigationBarTitleText": "来访预约",
			"navigationStyle": "custom",
			"h5":{
				"titleNView":false
	 		}
	 	}
	 },
	 {
	   "path": "pages/order/list",
	   "style": {
	     "navigationBarTitleText": "预约信息",
	 		"h5":{
	 			"titleNView":false
	 		}
	 	}
	 },
	 {
	   "path": "pages/order/face",
	   "style": {
	     "navigationBarTitleText": "人脸识别",
	 			"h5":{
	 				"titleNView":false
	 		}
	 	}
	 },
	 {
	   "path": "a/code",
	   "style": {
	     "navigationBarTitleText": "预约信息",
	 			"h5":{
	 				"titleNView":false
	 		}
	 	}
	 },
	 {
	   "path": "pages/order/code",
	   "style": {
	     "navigationBarTitleText": "扫码通行",
	 		"h5":{
	 			"titleNView":false
	 		}
	 	}
	 },
	 {
	   "path": "pages/order/search",
	   "style": {
	     "navigationBarTitleText": "预约查询",
	 		"h5":{
	 			"titleNView":false
	 		}
	 	}
	 },
	{
	  "path": "pages/agreement",
	  "style": {
	    "navigationBarTitleText": "用户协议及隐私条款"
	  }
	},
	
  {
    "path": "pages/video/index",
    "style": {
      "navigationBarTitleText": "实时监控",
	   "navigationStyle": "custom"
    }
	}, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
	  "navigationStyle": "custom"
    }
  },
   {
     "path": "pages/index/notice",
     "style": {
       "navigationBarTitleText": "消息",
       "navigationBarBackgroundColor": "#00A9F0",
   	"navigationBarTextStyle": "white",
   	"h5":{
   		"titleNView":false
   		}
     }},
     {
       "path": "pages/index/noticedetail",
       "style": {
         "navigationBarTitleText": "消息详情",
         "navigationBarBackgroundColor": "#00A9F0",
     	"navigationBarTextStyle": "white",
     	"h5":{
     		"titleNView":false
     		}
       }},
  {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
	}, {
	  "path": "pages/mine/pwd/forgetpwd",
	  "style": {
	    "navigationBarTitleText": "忘记密码"
	  }
	}, {
	  "path": "pages/mine/pwd/resetpwd",
	  "style": {
	    "navigationBarTitleText": "重置密码"
	  }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "subPackages": [
  	{
  		"root": "work",
		"pages": [
			{
				"path": "pages/yyorder/eat",
				"style": {
					"navigationBarTitleText": "就餐预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/eatlist",
				"style": {
					"navigationBarTitleText": "就餐预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/eatlistday",
				"style": {
					"navigationBarTitleText": "就餐预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/menu",
				"style": {
					"navigationBarTitleText": "本周食谱",
					"h5":{
						"titleNView":false
					}
				}
			},
			{
				"path": "pages/yyorder/menuadd",
				"style": {
					"navigationBarTitleText": "添加食谱",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/menuput",
				"style": {
					"navigationBarTitleText": "修改食谱",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/menulist",
				"style": {
					"navigationBarTitleText": "园区食谱",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/menuRecord",
				"style": {
					"navigationBarTitleText": "食谱记录",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/meeting",
				"style": {
					"navigationBarTitleText": "会议预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/meetadd",
				"style": {
					"navigationBarTitleText": "会议预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/meetlist",
				"style": {
					"navigationBarTitleText": "会议预订",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/limit",
				"style": {
					"navigationBarTitleText": "人员权限",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/yyorder/limitdetail",
				"style": {
					"navigationBarTitleText": "人员权限",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/record/clockin",
				"style": {
					"navigationBarTitleText": "打卡记录",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/record/detail",
				"style": {
					"navigationBarTitleText": "打卡记录",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/record/visitor",
				"style": {
					"navigationBarTitleText": "访客记录",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/abnormal",
				"style": {
					"navigationBarTitleText": "异常考勤记录",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/cardSupple",
				"style": {
					"navigationBarTitleText": "补卡申请",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/kaorules",
				"style": {
					"navigationBarTitleText": "考勤规则",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/clock",
				"style": {
					"navigationBarTitleText": "考勤打卡",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/outside",
				"style": {
					"navigationBarTitleText": "外勤打卡",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/personnel",
				"style": {
					"navigationBarTitleText": "打卡记录统计",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/setswork",
				"style": {
					"navigationBarTitleText": "考勤设置",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/setwoek",
				"style": {
					"navigationBarTitleText": "考勤设置",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/success",
				"style": {
					"navigationBarTitleText": "打卡成功",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/clock/abnormal",
				"style": {
					"navigationBarTitleText": "访客记录",
					"h5":{"titleNView":false}
				}
			}
		]
  	}
  ],
 "preloadRule":{
 	  "pages/index/index": {
 	  	"network": "all",
 	  	"packages": ["work"]
 	  },
 	  "pages/login": {
 	  	"network": "all",
 	  	"packages": ["work"]
 	  }
 },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
